@charset "utf-8";
/* CSS Document */

body  {
	margin-left:auto;
	margin-right:auto;
	color: #000000;
	width: 940px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
	background-color: #99CCFF;
	cursor: auto;
	margin-top: 0px;
}

h1 {
	margin: 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
h2 {
	margin: 0px;
	padding: 0px;
	height: 35px;
	float: left;
	width: 145px;
}
#container {
	width: 900px;  
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin: 0 auto;	
	

	
} 
#header1 {
	height: 115px;
	width: 870px;
	padding: 0;
	margin-right: 15px;
	margin-left: 15px;


} 
#header2 {
	height: 35px;
	width: 870px;
	padding: 0;
	margin-right: 15px;
	margin-left: 15px;
	
} 


#footer {
	text-align: center;
	font-size: 10px;
	line-height: 20px;
	color: #003366;
	background-color: #DDDDDD;
	background-image: url(../img/box3.gif);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	
} 

#headText{
	padding-left: 15px;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 2px;
}
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
